# 共通マクロ
include ../../../Makefile.inc

.PHONY: all

all: $(BLENDER_AVI_FILES) $(AVI_FILES)

$(OUT_DIR)/%.avi: $(CURRENT_DIR)/%.aep $(MATERIAL_FILES)
	$(call STANDARD_RENDER)

$(OUT_DIR)/%.avi: $(CURRENT_DIR)/%.blend $(MATERIAL_FILES)
	$(call BLENDER_RENDER)
